* { margin: 0; padding: 0; }

body {
	font-family: Arial;
	font-size: 16px;
	line-height: 20px;
}

div#content {
	margin: 0 3em;
	width: 40em;
	text-align: justify;
}

p, ul, td { font-size: 0.875em; line-height: 1.43em; margin-bottom: 1.43em; }

h1, h2, h3 {
	font-family: Georgia, serif;
	font-weight: normal;

}

h1 {
	font-size: 1.5em;
	line-height: 1em; 
	margin-top: 12px;
	margin-bottom: 6px;
}

.year {
	font-size: 0.75em;
}

h2 {
	font-size: 1.2857em;
	line-height: 1em;
	margin-top: 2px;	
}

p.buttons { margin-bottom: 0; }

.book { 
	border: 1px solid gray;
	padding: 0 1em;	
	padding-bottom: 3px;
	margin-bottom: 15px;
}

li { 
	margin-left: 1em;
}

.author {
	font-style: italic;
}

td.author {
	text-align: right;
	padding-right: 1em;
	vertical-align: top;
	white-space: nowrap;
}

p.contact {
	font-size: 12px;
	font-style: italic;	
}

/*
 * http://stopdesign.com/archive/2009/02/04/recreating-the-button.html
 */
    
    .btn {
      display:inline-block;
      background:none;
      margin:0;
      padding:3px 0;
      border-width:0;
      overflow:visible;
      font:100%/1.2 Arial,Sans-serif;
      text-decoration:none;
      color:#333;
      }
    * html button.btn {
      padding-bottom:1px;
      }
    /* Immediately below is a temporary hack to serve the 
       following margin values only to Gecko browsers
       Gecko browsers add an extra 3px of left/right 
       padding to button elements which can't be overriden.
       Thus, we use -3px of left/right margin to overcome this. */
    html:not([lang*=""]) button.btn {
      margin:0 -3px;
      }
    .btn span {
      background:#ddd repeat-x 0 0;
      margin:0;
      padding:3px 0;
      border-left:1px solid #bbb;
      border-right:1px solid #aaa;
      }
    * html .btn span {
      padding-top:0;
      }
    .btn span span {
      position:relative;
      padding:3px .4em;
      border-width:0;
      border-top:1px solid #bbb;
      border-bottom:1px solid #aaa;
      }
